.chart_color_dropdown1{
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
  border-radius: 5px;
}
.chart_color_dropdown1 ul{
  list-style: none;
  padding: 0;
}
.chart_color_dropdown1 li {
  display: inline-block;
  padding: 2px;
  cursor: pointer;
}
.chart_color_dropdown1  li > .color,.btn > span.color{
  width: 40px;
  height: 40px;
  border-radius: 4px;
  float: left;
}
.chart_color_dropdown1  li > .chart_color,.btn > span.chart_color{
  width: 18px;
  height: 14px;
  border-radius: 4px;
  float: left;
  text-align: center;
  line-height: 1;
  padding-left: 2px;
  font-size: 14px;
  vertical-align: top;
  font-weight: bold;
}
.dropdown-item-ul1{
  display: flex;
  margin: 0;
}

.auto-math-text{
  color:#4E5155 !important;
  font-weight: 400;
}